Описание
Многофункциональный цифровой VDSL2 тестер VDSL установка инструменты для обслуживания линия xdsl тестирование ST332B
Особенности:
1. Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние).
2. Поддерживает эмуляцию модема и имитирование входа в Интернет.
3. Поддерживает вход в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test).
4. Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX).
5. Подключается к CO через зажим аллигатора или RJ11; перезаряжаемый литий-ионный аккумулятор; звуковой сигнал и светодиоды индикации тревоги (более низкая мощность, PPP, LAN, ADSL).
6. ЖК-дисплей, управление меню; Автоматическое отключение, если нет работы на клавиатуре; соответствует всем известным DSLAMs.
Описание:
1. VDSL тестер является многофункциональным ручным измерительным прибором VDSL2 с небольшим размером, специально разработанная для линия xDSL test (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. Д.) и обслуживание.
2. Он обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляцию модема, индикацию напряжения линии и так далее.
3. Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и значительно улучшить широкополосный сервис xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
Функции:
1. Тест на физический слой DSL.
2. Эмуляция модема (полностью Замените модем пользователя).
3. Набор PPPoE (RFC1683, RFC2684, RFC2516).
4. Набор PPPoA (RFC2364).
5. IPOA набор.
6. Функция телефона.
7. DMM тест (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты).
8. Функция эхо (WAN & LAN).
9. Загрузка данных на компьютер через ядро RS232 и управление программным обеспечением.
10. Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон, измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановите Заводское значение и так далее.
11. Проверьте опасное напряжение.
12. Четыре класса обслуживания судьей (отлично, хорошо, хорошо, бедно).
Технические характеристики:
Модель: VDSL2
Стандарт Вилки: ЕС
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Совместимость со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (межканальный/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a
Источник питания: внутренняя перезаряжаемая литий-ионная батарея 2800 мАч
Продолжительность аккумулятора: от 4 до 5 часов
Рабочая температура: 0-40 °
Рабочая влажность: 5%-90%
Размер изделия: 180x93x48 мм/7.02x3.63x1.87in
Посылка информации:
Размер упаковки: 200x100x50 мм/7.8x3.9x1.95in
Вес упаковки: 800 г/1.76lb
Цветная коробка посылка
Посылка включает в себя:
1 x VDSL2 тестер
1 x Мощность зарядное устройство
1 х перекрестный сетевой кабель
1 x прямой сетевой кабель
1 x Кабель для передачи данных
CD-диск-1 шт.
1 x Тесты шнур
Руководство пользователя (1 шт.)
1 х чехол для переноски












Примите к сведению, что
1. Допускается погрешность в 1-2 мм из-за ручного измерения.
2. Цвет изделия, отображаемый на фотографиях, может немного отличаться от цвета на мониторе компьютера, так как мониторы не откалиброваны так же.
Характеристики
- Материалы для самостоятельного изготовления
- Металлообработка
- Индивидуальное изготовление
- Да
- Номер модели
- VDSL2
- Model
- VDSL2
- Plug
- EU
- Test objects
- ADSL; ADSL2; ADSL2+; READSL; VDSL2
- DMT sub channel bit number
- 0~15, and each sub channel frequency points
- Support 7 VDSL2 profiles
- profile 8a, 8b, 8c, 8d, 12a, 12b, 17a
- Power supply
- Internal Rechargeable 2800mAH Li-ion battery
- Working temperature
- 0-40 ℃
- Operating humidity
- 5%-90%
- Item size
- 180x93x48mm/7.02x3.63x1.87in















